# Register api
register:
    path: /register
    controller: App\Controller\AuthController::register
    methods: ['POST']

# The application API
api:
    path: /api
    controller: App\Controller\AuthController::api
    methods: ['POST']

# Login check endpoint
api_login_check:
    path: /api/login_check